.module-center {text-align:center;}
.module-center .column, .module-center .columns {float:none !important; display:inline-block;}

/* Common */
.block
{ display: block }

.inline-block, .bh-hosting-specific-block label, .bh-hosting-specific-block .value, .bh-specific-icon
{ display: inline-block; *display: inline; position: relative; zoom: 1; }


/* Containers */

.cloud-features-wrapper,
.cloud-banner-wrapper
{  width: 100%; }

.cloud-banner-container,
.cloud-feature-container,
.cloud-banner-meta-container,
.cloud-plans-container
{ margin: 0 auto;  width:1000px; }


.dca_upsell_modal .cloud-plans-container { width: 880px; }

/* Banner */

.cloud-banner-wrapper
{ background: url('/getImage.php?src=images/cloud-banner-bg.png') #40c2ff repeat-x center 16px; margin: -19px 0 0 0; height: 465px; }

.cloud-banner-content
{ width: 377px; }

.cloud-banner-content h1
{ color:#fff; font-family: 'proxima_nova', Arial; font-size: 42px; font-weight: 600;
  margin:0; padding:45px 0 0 0; }

.cloud-banner-content p.subtitle
{ color:#fff; font-family: 'proxima_nova', Arial; font-size: 18px; font-weight: 100;
  line-height: 27px; margin: 0;
}

.cloud-banner-content .green-button-style
{ height: 39px; line-height: 39px; margin: 10px 0 0 0; width: 140px; }

.cloud-banner-content .starting-at,
.cloud-banner-content .price-value,
.cloud-banner-content .currency-sym,
.cloud-banner-content .valid-till
{ color:#fff; font-family: 'proxima_nova', Arial; font-size: 30px; font-weight: 400; margin: 23px 0 0 0; }

.cloud-banner-content .price-value,
.cloud-banner-content .valid-till,
.cloud-banner-content .currency-sym
{ color:#fed67f; }

.cloud-banner-content .currency-sym { margin: 28px 0 0 7px; }

.cloud-banner-content .valid-till, .cloud-banner-content .currency-sym { font-size: 18px; }

.cloud-banner-content .valid-till { margin: 0 0 5px 0; }

.cloud-banner-img
{ background: url('/getImage.php?src=images/cloud-banner-hero-img.png') no-repeat right 55px;
  height: 422px; margin: -2px -30px 0 0; width: 496px;
}

/* Features */

.cloud-feature-container { margin: 30px auto 0 auto; text-align:center;}

.cloud-feature-content { margin: 0 58px 43px 0; text-align: center; width: 292px;  }

.cloud-feature-content.last { margin-right: 0; padding-right:0px;}

.cloud-features-wrapper h2, .cloud-plans-container h2
{ margin: 0 0 20px 0; text-align: center; }

.cloud-features-wrapper h2 span.heading-text, .cloud-plans-container h2 span.heading-text
{ color:#222; font-family: 'proxima_nova', Arial; font-size: 26px; font-weight: 600; }

.cloud-features-wrapper span.prev-sep, .cloud-plans-container span.prev-sep
{ background: url('/getImage.php?src=images/cloud-prev-sep.png') no-repeat;    }

.cloud-features-wrapper span.next-sep, .cloud-plans-container span.next-sep
{ background: url('/getImage.php?src=images/cloud-next-sep.png') no-repeat;   }

.cloud-features-wrapper span.prev-sep,
.cloud-features-wrapper span.next-sep,
.cloud-plans-container span.prev-sep,
.cloud-plans-container span.next-sep
{ height: 3px; vertical-align: middle; width: 140px; }

.cloud-features-wrapper p
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; line-height: 21px; text-align: center; }

.cloud-features-wrapper h3
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 20px; font-weight: 600;
  line-height: 26px; margin: 0 0 3px 0; text-align: center;
}

.cloud-features-wrapper .cloud-feature-icon
{ background: url('../images/getImage.php.png') no-repeat; margin: 0 0 20px 0; height: 66px; }

.cloud-features-wrapper .cloud-feature-icon.two-fast
{ background-position: 0 0; width: 57px; }

.cloud-features-wrapper .cloud-feature-icon.infinite-scale
{ background-position: -90px 0; width: 73px; }

.cloud-features-wrapper .cloud-feature-icon.stable-rock
{   background-position: -207px -1px; width: 63px;  }

.cloud-features-wrapper .cloud-feature-icon.auto-fail
{ background-position: -301px 0;  width: 64px; }

.cloud-features-wrapper .cloud-feature-icon.initiate-dashboard
{ background-position: -411px 0; width: 63px; }

.cloud-features-wrapper .cloud-feature-icon.simple-cp
{ background-position: -510px -1px; width: 63px; }


/* cloudhosting css changes for whois */
.chsubt{color: #40c2ff; font-size:24px; font-weight:500;}
.chsubstitle{text-align:center; margin-bottom: 13px; padding: 0 0 10px 0; font-family:'proxima_nova', arial;}
.chprev-sep, .chnext-sep{width: 50px; border-bottom: 1px #ddd solid; margin-bottom: 10px; height: 3px; vertical-align: middle; margin:0 10px 10px;}
.rborder{border-right:1px #ddd solid;}
.cloud-feature-content{max-width:320px; width:100%; padding: 0 40px 43px 0; margin:0;}
.bpadding{padding-bottom:0; margin-bottom:20px;}
.lmargin{margin-left:80px;}
.chmodal{text-align: center; margin:20px 0 40px;}
.chmodal a{text-decoration: underline; color: #377cec; font-size:15px; }

